﻿@using Microsoft.AspNetCore.Http.Extensions;

@{
    Account acc = ViewData["acc"] as Account;
    string url = @Context.Request.GetEncodedUrl();
    var path = url.Substring(url.Length-5,5);
}

<div class="iq-sidebar @path">
    <div class="iq-sidebar-logo d-flex justify-content-between">
        <a asp-action="Index" asp-controller="NLSX" class="logo">
            <img src="~/assets/images/logo.png" width="45" class="img-fluid" alt="">
        </a>
        <div class="iq-menu-bt-sidebar">
            <div class="iq-menu-bt align-self-center">
                <div class="wrapper-menu">
                    <div class="main-circle"><i class="ri-arrow-left-s-line"></i></div>
                    <div class="hover-circle"><i class="ri-arrow-right-s-line"></i></div>
                </div>
            </div>
        </div>
    </div>
    <div id="sidebar-scrollbar">
        <nav class="iq-sidebar-menu">
            <ul id="iq-sidebar-toggle" class="iq-menu">
                @{
                    if (path == "mTong")
                    {
                        @*<li>
                            <a asp-action="NLSX_FormTong_Tuan" asp-controller="NLSX" class="iq-waves-effect" style="color: #166fbf;margin-bottom:5px;">
                                <i class="ri-send-plane-2-line"></i>
                                <span>NXLS theo Tuần</span>
                            </a>
                        </li>*@
                        <li>
                            <a asp-action="Index" asp-controller="NLSX" class="iq-waves-effect" style="color: red;margin-bottom:5px;">
                                <i class="ri-send-plane-2-line"></i>
                                <span>NLSX theo Tháng</span>
                            </a>
                        </li>
                    }
                    else
                    {
                        @*<li>
                            <a asp-action="NLSX_FormTong_Tuan" asp-controller="NLSX" class="iq-waves-effect" style="color: red;margin-bottom:5px;">
                                <i class="ri-send-plane-2-line"></i>
                                <span>NXLS theo Tuần</span>
                            </a>
                        </li>*@
                        <li>
                            <a asp-action="Index" asp-controller="NLSX" class="iq-waves-effect" style="color: #166fbf;margin-bottom:5px;">
                                <i class="ri-send-plane-2-line"></i>
                                <span>NLSX theo Tháng</span>
                            </a>
                        </li>
                    }
                }

            </ul>

        </nav>
        <div class="p-3"></div>
    </div>
</div>